View Single Post
Old 11-18-11, 06:50 PM   #11
Gusar
Registered User
 
Join Date: Apr 2006
Posts: 277
Default Re: X Server 1.11.1 won't work with 173.14.31

Quote:
Originally Posted by 1LordAnubis View Post
True, I use the 6800, so the NV40 version on the feature matrix --> http://nouveau.freedesktop.org/wiki/FeatureMatrix
Err, if you have a NV40 you don't need the legacy driver, NV40 is supported by the mainline driver. The 173xx legacy driver is for NV30.
Gusar is offline   Reply With Quote